{% extends "base.html" %}
{% block main %}

<section>
    <div class="section-inner">
        <div class="container">
            <div class="row">
                <div id="post-content" class="col-sm-8 col-sm-offset-2 blog-item mb60 wow">
                    <div class="row">
                        <div class="col-sm-12 single-post-content">
                            {% with messages = get_flashed_messages() %}
                                {% if messages %}
                                    <div class="notification is-danger">
                                        {{ messages[0] }}
                                    </div>
                                {% endif %}
                            {% endwith %}
                            <form method="POST" action="/login">



                                <div class="mb-md-5 mt-md-4 pb-5">
                                    <h2 class="fw-bold mb-2 text-uppercase">Connectez-toi</h2>
                                    <p class="text-white-50 mb-5">Veuillez entrer votre identifiant et votre mot de passe s'il vous plait!</p>
                      
                                    <div class="form-outline form-white mb-4">
                                      <input class="form-control form-control-lg" type="email" name="email" placeholder="Your Email" autofocus="">

                                      <label class="form-label" for="typeEmailX">Email</label>
                                    </div>
                      
                                    <div class="form-outline form-white mb-4">
                                        <input class="form-control form-control-lg" type="password" name="password" placeholder="Your Password">
                                      <label class="form-label" for="typePasswordX">Mot de passe</label>
                                    </div>
                                <button class="button is-block is-info is-large is-fullwidth">Login</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


{% endblock %}
